[GROUPS]
DISQUALIFIED=0
READY=2
START=1

[COLOR]
INTENSITY=3.5

[OBJECT_0]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=RED1
ORDER=0          ; it's the first of its set to be turned on

[OBJECT_1]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=RED2
ORDER=1          ; it's the first of its set to be turned on

[OBJECT_2]
TYPE=2           ; 0=DISQUALIFIED 1=READY 2=START
NAME=GREEN1
ORDER=0          ; it's the first of its set to be turned on